 <div class="footer-content">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="copyright">
                    <div class="copyright-content">Copyright © 2021. Diseñado por <a href="bindata.co">Bindata</a>. Todos los derechos reservados</div>
                </div>
                <!-- Go Top -->
                <a class="go-top-v1 show"> <i class="fa fa-arrow-up"></i>&nbsp;Ir a Arriba</a>
            </div><!-- /.col-md-12 -->
        </div><!-- /.row -->
    </div><!-- /.container -->
</div><!-- /.footer-content -->
